<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //

// index.php 
define("_NW_PRINTER","Druckbare Version");
define("_NW_SENDSTORY","Sende den Artikel an einen Freund");
define("_NW_READMORE","Mehr darüber...");
define("_NW_COMMENTS","Kommentar?");
define("_NW_ONECOMMENT","1 Kommentar");
define("_NW_BYTESMORE","%s Bytes mehr");
define("_NW_NUMCOMMENTS","%s Kommentare");
define("_NW_SHOWNUMSTORIES","Zeige %s Artikel");
define("_NW_PREVPAGE","< vorherige Seite");
define("_NW_NEXTPAGE","nächste Seite >");
define("_NW_RETURNTOP","nach oben");

//article.php
define("_NW_RELATEDLINKS","Aktuelle Links");
define("_NW_NEWSBY","Artikel von %s");
define("_NW_MOREABOUT","Mehr über %s");
define("_NW_MOSTREAD","Meist gelesener Artikel in %s");
define("_NW_LASTNEWS","Letzte Artikel in %s");
define("_NW_RATETHISART","Bewerte diesen Artikel");
define("_NW_SELECTRATE","Wähle eine Bewertung aus");
define("_NW_PARENT","Übergeordnete Verzeichnis");
define("_NW_POSTERC","Autor:");
define("_NW_DATEC","Datum:");
define("_NW_EDITNOTALLOWED","Es ist dir nicht gestattet den Kommentar zu ändern");
define("_NW_ANONNOTALLOWED","Es tut uns leid aber Gäste haben hier keine Schreibrechte.");
define("_NW_THANKSFORPOST","Danke für ihren Beitrag!"); //submission of news comments
define("_NW_DELNOTALLOWED","Es ist dir nicht erlaubt den Kommentar zu löschen!");
define("_NW_AREUSUREDEL","Bist du dir sicher, dass Du diesen Kommentar löschen möchtest");
define("_PL_COMMENTSDEL","Kommentar(e) erfolgreich gelöscht)!");

//topic.php
define("_NW_TOPICS","Topics:");

//submit.php
define("_NW_SUBMITNEWS","Artikel schreiben");
define("_NW_YOURNAME","Dein Name");
define("_NW_LOGOUT","Abmelden");
define("_NW_MORE","mehr"); // "more" smilies
define("_NW_REGISTER","registrieren");
define("_NW_TITLE","Titel");
define("_NW_BECLEAR","Schreibe klar und deutlich");
define("_NW_BADTITLES","Fehlerhafter Titel='Teste es!' oder 'Ein Artikel'.");
define("_NW_TOPIC","Thema");
define("_NW_HTMLISFINE","HTML ist erlaubt aber überpüfe deine URLs and HTML tags!");
define("_NW_THESCOOP","Der Author");
define("_NW_CHKMSGLGTH","[Beitragslänge Testen]");
define("_NW_POSTANON","Anonym schreiben");
define("_NW_NOTIFYPUBLISH","Per E-Mail benachrichtigen wenn der Artikel veröffentlicht wird");
define("_NW_POST","Schreiben");
define("_NW_PREVIEW","Vorschau");
define("_NW_THANKS","Danke für die Übermittlung."); //submission of news article
define("_NW_NOTIFYSBJCT","Artikel für deine Seite"); // Notification mail subject
define("_NW_NOTIFYMSG","Hallo! Du hast einen Neuzugang auf deiner Seite."); // Notification mail message
define("_NW_PAGEBREAK","* Seperate mehrfache Seiten durch [PAGEBREAK]");

//archive.php
define("_NW_NEWSARCHIVES","Artikel Archive");
define("_NW_ARTICLES","Artikel");
define("_NW_VIEWS","Gelesen");
define("_NW_DATE","Datum");
define("_NW_ACTIONS","Funktionen");
define("_NW_PRINTERFRIENDLY","Druckbare Version");
define("_NW_JANUARY","Januar");
define("_NW_FEBRUARY","Februar");
define("_NW_MARCH","März");
define("_NW_APRIL","April");
define("_NW_MAY","Mai");
define("_NW_JUNE","Juni");
define("_NW_JULY","July");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","Oktober");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","Dezember");
define("_NW_THEREAREINTOTAL","Es gibt insgesamt %s Artikel");
define("_NW_INTARTICLE","Interessanter Artikel auf %s");
define("_NW_INTARTFOUND","Hier ist ein interessanter Artikel den ich auf %s gelesen habe.");
define("_NW_TOPICC","Thema:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Der gewählte Artikel existiert nicht mehr.");

//print.php
define("_NW_URLFORSTORY","Die URL Für diesen Artikel ist:");
define("_NW_THISCOMESFROM","Dieser Artikel kommt von %s");


//rate.php
define("_NW_THANKS4VOTE","Danke für Deine Stimme. Deine Stimme wurde hinzugefügt.");
define("_NW_INVALIDVOTE","Deine Stimme wurde bereits gezählt.");

//Nobse
define("_NW_DAY", "Tag :");
define("_NW_MONTH", "Monat: ");
define("_NW_YEAR", "Jahr :");
define("_NW_NEWS_TERMIN", "News mit Termin");
define("_NW_TERMINTITLE","Terminbeschreibung");
define("_NW_TERMINANF","Terminanfang");
define("_NW_TERMINEND","Terminende");
?>